
Flourish - Feature #7575

Add New Lead Exposure CRF

23/05/2024 19:28 - Sara Schenkel

Status: Closed Start date: 23/05/2024

Priority: Normal Due date: 05/07/2024

Assignee: Nimrod Munatsi % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description

See attached - also in dropbox!

Related issues:

Copied to Flourish - Feature # 7677: Amend Lead Exposure  TEXT at Q3 and Q19 Closed 23/05/2024 08/08/2024

History

#1 - 27/05/2024 10:46 - Nimrod Munatsi

- Due date set to 31/05/2024

- Assignee set to Nimrod Munatsi

#2 - 28/05/2024 14:37 - Samuel Wilson Kgole

- File FLOURISH Caregivers - CRF Timepoints.docx added

See updated caregiver time points doc reference

#3 - 30/05/2024 16:19 - Nimrod Munatsi

- Due date changed from 31/05/2024 to 30/05/2024

#4 - 30/05/2024 16:20 - Nimrod Munatsi

- Due date changed from 30/05/2024 to 31/05/2024

#5 - 03/06/2024 09:48 - Nimrod Munatsi

- Due date changed from 31/05/2024 to 05/06/2024

#6 - 04/06/2024 14:09 - Nimrod Munatsi

- Status changed from New to Resolved

#7 - 11/06/2024 12:55 - Kago Kethobile

- Status changed from Resolved to Feedback

Lead Exposure CRF cannot open, displays error message "403 forbidden" both on follow up visit and quarterly call visit.

tested with pid: 0639 on follow up visit and pid: 0646 on quarterly call visit.

#8 - 11/06/2024 12:57 - Nimrod Munatsi

- Status changed from Feedback to Resolved

#9 - 12/06/2024 10:19 - Kago Kethobile

- File Childhood Lead Exposure Risk Questionnaire_V1.0 17May24 (2).docx added
- Status changed from Resolved to Feedback

please add the questions highlighted red on the crf

find the attached document below

#10 - 13/06/2024 11:18 - Nimrod Munatsi

- Status changed from Feedback to Resolved

#11 - 20/06/2024 10:46 - Kago Kethobile

- Status changed from Resolved to Closed

#12 - 24/06/2024 10:33 - Ame Diphoko

- Status changed from Closed to Feedback

CRFs are asked to caregiver about the child, find attached timepoint document.

#13 - 25/06/2024 09:54 - Nimrod Munatsi

- Due date changed from 05/06/2024 to 27/06/2024

#14 - 02/07/2024 11:04 - Nimrod Munatsi

- Due date changed from 27/06/2024 to 05/07/2024

#15 - 03/07/2024 10:55 - Nimrod Munatsi

- Status changed from Feedback to Resolved

#16 - 10/07/2024 10:25 - Kago Kethobile

- Status changed from Resolved to Feedback

cannot open lead exposure crf, it displays "403 forbidden" 

tested with several pid's, all displaying same message.

ref: 0574

#17 - 10/07/2024 10:45 - Nimrod Munatsi

- Status changed from Feedback to Resolved

#18 - 10/07/2024 10:56 - Kago Kethobile

- Status changed from Resolved to Closed

#19 - 26/07/2024 17:20 - Samuel Wilson Kgole

this form is now moved to maternal dashboard visits and the validations and timepoints are firing well, both on mother with one child or multiple children.

#20 - 02/08/2024 17:33 - Samuel Wilson Kgole

- Copied to Feature #7677: Amend Lead Exposure  TEXT at Q3 and Q19 added

Files
Childhood Lead Exposure Risk Questionnaire_V1.0 17May24.docx 23.1 KB 23/05/2024 Sara Schenkel

FLOURISH Caregivers - CRF Timepoints.docx 52.2 KB 28/05/2024 Samuel Wilson Kgole

Childhood Lead Exposure Risk Questionnaire_V1.0 17May24 (2).docx 22.9 KB 12/06/2024 Kago Kethobile
